
D4Science Infrastructure - Task #11320

Add GeoExplorer to the ScalableDataMining VRE

Feb 28, 2018 03:04 PM - Gianpaolo Coro

Status: Closed Start date: Feb 28, 2018

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Catalogue   

Infrastructure: Production   

Description

The GE portlet and the SDI resources are required for the ScalableDataMining VRE, please.

History

#1 - Mar 09, 2018 04:52 PM - Gianpaolo Coro

- Priority changed from Normal to Urgent

#2 - Mar 22, 2018 09:26 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Massimiliano Assante

I'm sorry for the delay. The SDI resources are already in place. I'm going to assign this ticket to @massimiliano.assante@isti.cnr.it in order to add the

required portlet.

#3 - Mar 23, 2018 02:27 PM - Massimiliano Assante

- Status changed from New to In Progress

#4 - Mar 23, 2018 02:29 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Portlet added https://bluebridge.d4science.org/group/scalabledatamining/geo-explorer
